[Version]
Name=Удмуртская Республика. Каталог сметных цен на материалы, изделия и конструкции для применения к базе ФЕР-2001 (редакция 2017 г.) на IV квартал 2020 г.
Number=1.0
Date=30.12.2020 16:43:00
Developer=Автономная некоммерческая организация «Удмуртский региональный центр ценообразования в строительстве»
Copyright=
CategoryNB=1
Year=2020
Period_Type=2
Period=IV
Region_Code=18
Region_Name=Удмуртская Республика

[Crypter]
IdGroup=218104
IdZenR=218104_2020_12
IdDealer=1
TypeBase=2
Month=12
Year=2020
Crypting=1
KeyType=StealthII
